<div class="formMain medium moreBtm">

    <div class="darkBack paddingFull mainNormal roboLight">
        Default latitude and longitude for map
    </div>
    <div class="paddingLR marginTop">
        <ul class="form flow">
            <li>
                <div class="tag">Map Latitude</div>
                <input type="text" class="subNormal full" placeholder="Enter Latitude" ng-model="map.centerLatitude">
            </li>
            <li>
                <div class="tag">Map Longitude</div>
                <input type="text" class="subNormal full" placeholder="Enter Longitude" ng-model="map.centerLongitude">
            </li>

        </ul>
    </div>
    <div class="darkBack paddingFull mainNormal roboLight">
        Default Speed Limit
    </div>

    <div class="paddingFull">
        <ul class="form flow dateAndTime">
            <li>
                <div class="tag">Default speed Limit</div>
                <input type="text" class="subNormal full" placeholder="Enter Default speed" ng-model="map.defaultSpeed">
            </li>

        </ul>
    </div>
    <!--<div class="settingTabContent paddingLR">
        <ul class="form small flow options">
            <li>
                <label>
                    <div class="checkbox midBlock">
                        <input type="checkbox" ng-model="mapSettingsDetails.taxiEntryExitStatus"
                               ng-click="setSimulatorForTaxiEntryExit(mapSettingsDetails.taxiEntryExitStatus)">
                        <div class="box"></div>
                    </div>
                    <span class="midBlock marginLeftSrt">Taxi Arrival And Departure</span>
                </label>
            </li>
        </ul>
    </div>-->

    <div class="paddingFull borderTop">
        <div class="small roboRegular">
            <div class="mapSettingsBtn midBlock btn" ng-click="saveMapConfiguration(map,date)">SAVE</div>
            <!--<div class="cancel midBlock btn marginLeft">CANCEL</div>-->
        </div>
    </div>

    <div class="userMsg">Your settings has been saved successfully.</div>

</div>


<!--.... instance delete message .......-->
<div class="messagePopup mapSettings roboLight midTitle ">
    Map settings added successfully.
</div>

